> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chat.voicebot.studio/llms.txt
> Use this file to discover all available pages before exploring further.

# Signed Login URL

> Create a temporary signed URL which logins the user into the messenger without having to provide any username or password. Useful for embedding the builtin messenger into iframes. URL is valid for three minutes.



## OpenAPI

````yaml api-reference/openapi.json get /auth/signed-login-url
openapi: 3.0.3
info:
  version: 0.1.0
  title: Client API
servers:
  - url: https://1-some-client.some-server.healvi-chat/third-party/v1
security:
  - bearerAuth: []
paths:
  /auth/signed-login-url:
    get:
      tags:
        - auth
      summary: >
        Create a temporary signed URL which logins the user into the messenger
        without having to provide

        any username or password. Useful for embedding the builtin messenger
        into iframes.

        URL is valid for three minutes.
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: object
                    properties:
                      url:
                        type: string
                        description: |
                          The URL you should redirect to.
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````